.u-section-1 .u-sheet-1 {
  min-height: 950px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 800;
  --text-color-var: #12ae8e;
  width: 531px;
  margin: 490px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  font-weight: 700;
  border-style: solid;
  --hover-color-var: #1d449b;
  --active-color-var: #1d449b;
  --border-color-var: #12ae8e;
  --border-hover-color-var: #1d449b;
  --border-active-color-var: #1d449b;
  --text-color-var: #1d449b;
  --color-var: #12ae8e;
  background-image: none;
  margin: 14px auto 60px;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: 340px;
  }
}